## mx-tour 23.7.01mx23

=== debian/changelog ===
mx-tour (23.7.01mx23) mx; urgency=medium

  * Beginning text revisions for MXFB
  * mxfb_mx_snapshot, mxfb_dock and mxfb_app_finder
  * finished revision of mxfb_app_finder 
  * added rofi to mxfb_app_finder
  * revised mxfb_tweak to include new theme section
  * small edits of various texts
  * new screenshots for xfce & kde

 -- Dolphin Oracle <dolphinorcacle@gmail.com>  Sat, 01 Jul 2023 16:57:26 -0400
