## mx-tour 23.7.02mx23

=== debian/changelog ===
mx-tour (23.7.02mx23) mx; urgency=medium

  * fix desktop file

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 08 Jul 2023 21:57:35 -0400
