## mx-tour 24.10.01mx23

=== debian/changelog ===
mx-tour (24.10.01mx23) mx; urgency=medium

  * remove active tab select
  * fixes issue with launching from mx-tools

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Fri, 01 Nov 2024 19:56:49 -0400
