## mx-tour 24.11.02mx23

=== debian/changelog ===
mx-tour (24.11.02mx23) mx; urgency=medium

  * release Qt version
  * no new translations at this time

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 06 Nov 2024 19:31:28 -0500

mx-tour (24.11.01mx23) mx; urgency=medium

  * Use qt rather than yad/bash
  * set up for translations
  * new desktop file translation script to harvest from qt ts files

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sun, 03 Nov 2024 16:50:01 -0500
