## mx-tour 25.03.01mx23

=== debian/changelog ===
mx-tour (25.03.01mx23) mx; urgency=medium

  * spin off help links into own processes

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 03 Mar 2025 18:04:02 -0500
