=== debian/control ===
Source: mx-tour
Section: admin
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Git: https://github.com/MX-Linux/mx-tour

Package: mx-tour
Architecture: any
Depends: ${misc:Depends},
          ${shlibs:Depends}
Description: Take a tour of MX Linux
