## mx-tour 25.07.01mx25

=== debian/changelog ===
mx-tour (25.07.01mx25) mx; urgency=medium

  * update conky info

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Tue, 29 Jul 2025 21:32:31 -0400

mx-tour (25.04.01mx25) mx; urgency=medium

  * qt6

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 21 Apr 2025 20:41:02 -0400
