## mx-tour 25.09.01mx25

=== debian/changelog ===
mx-tour (25.09.01mx25) mx; urgency=medium

  * update images

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 10 Sep 2025 19:29:13 -0400
