## mx-tour 25.09.02mx25

=== debian/changelog ===
mx-tour (25.09.02mx25) mx; urgency=medium

  * update images
  * update text blurbs
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 17 Sep 2025 20:45:44 -0400
