## mx-tour 25.09.03mx25

=== debian/changelog ===
mx-tour (25.09.03mx25) mx; urgency=medium

  * check for plasmashell rather than just plasma
  * enable and disable previous and next buttons based on position
  * update translations

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 22 Sep 2025 22:17:21 -0400
