=== debian/control ===
Source: mx-tour
Section: admin
Priority: optional
Maintainer: Dolphin Oracle <dolphinoracle@gmail.com>
Build-Depends: debhelper (>=10), qt6-base-dev, qt6-base-dev-tools, qt6-tools-dev, qt6-tools-dev-tools
Rules-Requires-Root: no
Standards-Version: 4.5.1
Vcs-Git: https://github.com/MX-Linux/mx-tour

Package: mx-tour
Architecture: any
Depends: ${misc:Depends},
          ${shlibs:Depends},
          qt6-svg-plugins
Description: Take a tour of MX Linux
